Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:50:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shaik mohammed sajeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaik mohammed sajeer Bot:  Hi Shaik Mohammed Sajeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659922783 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508072733            12:32 PM, 10th May             
       Juhi                   Hi Shail, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:32 PM, 10th May                   Juhi                   Hi Shaik, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:32 PM, 10th May                     shaik mohammed sajeer                    Agent who is working on center point store in deria city center           12:32 PM, 10th May                   Juhi                   As we can see here you are contacting us regarding order status.           12:35 PM, 10th May                   Juhi                   What do you want to know about the agent ?           12:39 PM, 10th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:41 PM, 10th May                     shaik mohammed sajeer                    I need my order today           12:41 PM, 10th May                   
 Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:44 PM, 10th May                   Juhi                   You have placed your order today           12:45 PM, 10th May                   Juhi                   And it takes 2-3 working days to deliver any order to the customer           12:45 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559622